"Calculating" = "Calculating";
"Calculating Time Remaining" = "Calculating Time Remaining";
"Calculating Time Until Full" = "Calculating Time Until Full";
"Not Charging" = "Not Charging";
"Charging" = "Charging";
"%@ Full" = "%@ Full";
"%@ Remaining" = "%@ Remaining";
"%@ Until Full" = "%@ Until Full";
"Energy Saver Preferences" = "Energy Saver Preferences";
"Charged" = "Charged";
"UPS" = "UPS";
"Battery" = "Battery";
"Power Adapter" = "Power Adapter";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "BATTERY";
"Edit Preferences..." = "Edit Preferences...";
"Unknown Time" = "Unknown Time";

